@media only screen and (max-width: 576px) {
  /* offer */
  .offer-card.style1 {
    flex-direction: column-reverse;
  }
  .offer-card.style1 .offer-thumb .thumbImg {
    width: 276px !important;
  }
  .offer-card.style1 .offer-thumb .shape {
    left: 0px;
    animation: moveY 3s cubic-bezier(0.42, 0, 0.58, 1) infinite alternate;
  }
  /* offer */
  /* about us */
  .about-wrapper.style2 .about-us .fancy-box-wrapper {
    flex-direction: column;
  }
  .about-wrapper.style2 .about-us .fancy-box-wrapper .fancy-box {
    margin-bottom: 30px !important;
    border-bottom: 1px solid #d2d2d1 !important;
    border-right: none;
  }
  .about-wrapper.style2 .about-us .fancy-box-wrapper .fancy-box:last-child {
    border: none !important;
  }
  .about-wrapper.style2 .shape1 {
    display: none;
  }
  /* about us */
  /* welcome */
  .cta-wrapper.style1 .shape1 {
    display: none;
  }
  .cta-wrap.style1 .cta-content h3 {
    line-height: 63px;
  }
  .cta-wrapper.style1 .shape3 {
    display: none;
  }
  .cta-wrapper.style1 .shape2 {
    display: none;
  }
  .reach-us-cont {
    max-width: 240px;
    margin: 0px auto;
  }
  .reach-us-cont li {
    display: flex;
    align-items: center;
    gap: 20px;
    text-align: left;
    justify-content: center;
  }
  .ps-5 {
    padding-left: 0px;
  }
  /* welcome */
}
